Уязвимость BDU:2021-01423

Дата: 06.12.2017. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2021-01423.

Наименование уязвимости: Уязвимость драйвера SCSI ядра операционных систем Linux, связанная с неправильным присвоением разрешений для критичного ресурса, позволяющая нарушителю получить доступ к конфиденциальным данным, нарушить их целостность, а также вызвать отказ в обслуживании.

Описание уязвимости: Уязвимость драйвера SCSI ядра операционных систем Linux связана с ошибкой повышения привилегий в драйвере. Эксплуатация уязвимости может позволить нарушителю получить доступ к конфиденциальным данным, нарушить их целостность, а также вызвать отказ в обслуживании
Уязвимое ПО: Операционная система Canonical Ltd. Ubuntu 12.04 | Операционная система Canonical Ltd. Ubuntu 16.04 LTS | Операционная система Canonical Ltd. Ubuntu 18.04 LTS | Операционная система Debian GNU/Linux 8.0 | Операционная система Debian GNU/Linux 9.0 | Операционная система ООО «РусБИТех-Астра» Astra Linux Common Edition 2.12 «Орёл» | Операционная система Debian GNU/Linux 10.0 | Операционная система Canonical Ltd. Ubuntu 14.04 ESM | Операционная система Linux до 3.13 |

Наименование ОС и тип аппаратной платформы: Ubuntu 1204 32-bit | Ubuntu 1604 LTS 32-bit | Ubuntu 1804 LTS | Debian GNU/Linux 80 | Debian GNU/Linux 90 | Astra Linux Common Edition 212 «Орёл» | Debian GNU/Linux 100 | Ubuntu 1404 ESM | Linux до 313 |
Дата выявления: 06.12.2017.
CVSS 2.0: AV:L/AC:L/Au:N/C:P/I:P/A:P
Уровень опасности уязвимости: Средний уровень опасности (базовая оценка CVSS 2.0 составляет 4,6)
Высокий уровень опасности (базовая оценка CVSS 3.0 составляет 7,8)

Возможные меры по устранению:
Использование рекомендаций:
Для Linux:
Обновление программного обеспечения до 3.13 или более поздней версии

Для Debian:
Обновление программного обеспечения (пакета linux) до 3.13 или более поздней версии

Для Ubuntu:
https://usn.ubuntu.com/3753-1/
https://usn.ubuntu.com/3753-2/
https://usn.ubuntu.com/3820-1/
https://usn.ubuntu.com/3820-2/
https://usn.ubuntu.com/3820-3/
https://usn.ubuntu.com/3822-1/
https://usn.ubuntu.com/3822-2/

Для Astra Linux:
Обновление программного обеспечения (пакета linux) до 3.13 или более поздней версии
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2017-13168.

Тип ошибки CWE: CWE-732
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://nvd.nist.gov/vuln/detail/CVE-2017-13168
https://security-tracker.debian.org/tracker/CVE-2017-13168
https://source.android.com/security/bulletin/pixel/2017-12-01
https://usn.ubuntu.com/3753-1/
https://usn.ubuntu.com/3753-2/
https://usn.ubuntu.com/3820-1/
https://usn.ubuntu.com/3820-2/
https://usn.ubuntu.com/3820-3/
https://usn.ubuntu.com/3822-1/
https://usn.ubuntu.com/3822-2/

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован.